RubyGems Navigation menu

interval-quiz 0.0.1

A gem that provides a quiz on musical intervals

Gemfile
          gem 'interval-quiz', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install interval-quiz
  
  
  
  
  
  
  

Total downloads 1,631

For this version 1,631

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - November 17, 2009 (6 KB)

Runtime Dependencies: